/*---------------- privacy-policy css --------------- */

h1 {
  text-align: center;
  color: #ff5722 !important;
  padding-top: 30px;
}

section.privacy-policy {
  padding: 30px 0 0 0;
}

.policy-box h6 {
  font-size: 20px;
  color: #333;
}

.policy-box p {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 0;
  margin-top: 5px;
  color: #828282;
}

.policy-box {
  margin-bottom: 25px;
}

.policy-content ul li {
  position: relative;
  padding: 8px 28px;
  font-size: 16px;
  list-style: none;
}

.policy-content ul li:after {
  content: "";
  position: absolute;
  background-color: #ff5722;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  left: 0;
  top: 20px;
}

/*---------------- privacy-policy css --------------- */